COBCRUN(1)

NAME
cobcrun - manual page for cobcrun (GnuCOBOL) 3.1.2.0

SYNOPSIS
cobcrun [options] PROGRAM [parameter ...]
cobcrun options

DESCRIPTION
GnuCOBOL module loader

OPTIONS

-h, -help
    display this help and exit

-V, -version
    display cobcrun and runtime version and exit

-i, -info
    display runtime information (build/environment)

-v, -verbose
    display extended output with --info

-c <file>, -config=<file>
    set runtime configuration from <file>

-r, -runtime-config
    display current runtime configuration (value and origin for all settings)

-M <module>, -module=<module>
    set entry point module name and/or load path where -M module prepends any directory to the dynamic link loader library search path and any basename to the module preload list (COB_LIBRARY_PATH and/or COB_PRELOAD)

AUTHOR
Written by Roger While, Simon Sobisch, Brian Tiffin Built Dec 23 2020 11:52:46 Packaged Dec 23 2020 10:51:50 UTC

libcob (GnuCOBOL) 3.1.2.0 Copyright © 2020 Free Software Foundation, Inc. License LGPLv3+: GNU LGPL version 3 or later <http://gnu.org/licenses/lgpl.html> This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

Written by Keisuke Nishida, Roger While, Ron Norman, Simon Sobisch, Edward Hart Built Dec 23 2020 11:52:39 Packaged Dec 23 2020 10:51:50 UTC

REPORTING BUGS
Report bugs to: bug-gnucobol@gnu.org or (preferably) use the issue tracker via the home page.
GnuCOBOL home page: <https://www.gnu.org/software/gnucobol/>
General help using GNU software: <https://www.gnu.org/gethelp/>

COPYRIGHT
Copyright © 2020 Free Software Foundation, Inc. License GPLv3+: GNU GPL version 3 or later <https://gnu.org/licenses/gpl.html>
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
The full documentation for cobcrun is maintained as a Texinfo manual. If the info and cobcrun programs are properly installed at your site, the command

    info gnucobol

should give you access to the complete manual.